unit Ws.Service;

interface

uses
  XData.Service.Common;

const
  WS_MODEL = 'Ws';

type
  [ServiceContract, Model(WS_MODEL)]
  IWebSocketService = interface(IInvokable)
    ['{673FE678-D9EF-468D-89CB-CEF26E8758BC}']
    [HttpGet] procedure WebSockerConnectionHandler;
  end;

implementation

end.
